/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


h1 span, h2 span {
	color:#89C1E7 !important
}

.elementor-widget-image{ margin:0 !important}

.review_sliders {
    position: relative;
    
}
.review_sliders .swiper-slide{
    width:1200px !important
}




.box_hover .hover_icon::after {
    content:'';
    position:absolute;
    height:100%;
    width:100%;
    background-color:var(--e-global-color-secondary);
    top:0;
    left:0;
    border-radius:20%;
    z-index:1;
    transition:all 1s ease;
}
.box_hover:hover .hover_icon::after{
    transform:rotate(180deg);
	background-color:var(--e-global-color-primary);
}
.box_hover .hover_icon svg{
    position:relative;
    z-index:9
}

.box_hover .hover_icon svg path{ transition:all 0.6s ease; }
.box_hover:hover .hover_icon svg path{stroke: #fff; fill:#fff}


.button_hover:hover .elementor-button-icon svg path{
	fill:#fff;
}
.button_hover_inverted:hover .elementor-button-icon svg path{
	fill: var(--e-global-color-primary);
}


.reviews_tags h6 span{
	color:#fff;
}


.np_faqs_custom .e-n-accordion-item {
    background-color: #f7f7f7;
    border-radius: 14px;
    overflow: hidden;
}


.elementor-widget-n-tabs .e-n-tabs-heading{
	scrollbar-width: thin;
    padding: 10px 0;
}

.crl-location-content {
    min-height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
@media(min-width: 801px) and (max-width: 1110px){
	
}